Subject: Re: CCL:PC GAMESS or Linux?

From: Przemek Czyryca <[email-masked]>
Date: Mon, 8 Jun 1998 21:42:49 +0200 (MET DST)

On Thu, 4 Jun 1998, Alistair Nelson wrote:

> My question is about whether it is possible to remotely access a pc using
> PC GAMESS, if it is how do you do it.

It's possible. There is a free VNC (Virtual Network Computing) package, 
acting approximately like Unix's X-server and client (over TCP/IP 
network). However, It's very slow and a 10Mbit Ethernet is a 
minimum requirement. Working using a modem is probably impossible. More 
about it: http://www.orl.co.uk/vnc/

> If it isn't then could someone give
> me some idea of how easy it is to install and, get running, Linux.

The installation is really simple. You may encounter some (but not 
really serious) problems while compiling GAMESS (for example - the 
Fortran compiler is invoked by 'fort77' instead of 'f77' used in 
GAMESS'S scripts).

Regards,

Przemek G. Czyryca  [email-masked]